.cardCategoria:hover .cardCategoria__Container__icon{
    opacity: 1;
}
.cardCategoria__Container__icon{
    position: absolute;
    width: 100%;
    top: 40% ;
    opacity: 0;
    transition: all 0.3s;
}
.cardCategoria-icon{
    color: white;
    background-color: #1F24A2;
    padding: 10px;
    border-radius: 4px;
}
.cardCategoria-icon:hover{
    color: #1F24A2;
    background-color: white;
}
.cardProducto-categoria{
    font-size:14px;
    font-weight:500;
    color:#00387B;
    text-transform:uppercase;
    text-align:center;
}
.cardProducto-categoria::before {
    content: "";
    display: block;
    width: 25px;
    height: 2px;
    background-color: #1F24A2;
    margin: auto;
    margin-bottom: 17px;
}
.cardProducto:hover{
    background-color: #EAE7DF40;
}
.cardProducto:hover .cardProducto__Container__icon{
    opacity: 1;
}
.cardProducto__Container__icon{
    position: absolute;
    width: 100%;
    top: 30% ;
    opacity: 0;
    transition: all 0.3s;
}
.cardProducto-icon--cart{
    color: white;
    background-color: #F5841F;
    padding: 6px;
    border-radius: 4px;
}
.cardProducto-icon--cart:hover{
    color: #F5841F;
    background-color: white;
}
.cardProducto-icon--search{
    color: white;
    background-color: #1F24A2;
    padding: 6px;
    border-radius: 4px;
}

.cardProducto-icon--search:hover{
    color: #1F24A2;
    background-color: white;
}
.product-category{
    color: #1F24A2;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
}
.product-name{
    color: #151515;
    font-size: 30px;
    font-weight: 500;
}

.product-description{
    color: black;
    font-size: 16px;
    font-weight: 400;
    margin-top: 15px;
    display: block;
}

.product-feature-container .product-feature:first-child{
    background-color: #1F24A208;
}
.product-feature{
    color: #151515;
    font-size: 16px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 40px;
    padding-left: 15px;
    padding-right: 15px;
}
.product-feature-container .product-feature:last-child{
    background-color: #1F24A208;
}
.product-price{
    font-size: 37px;
    font-weight: 700;
    color: #1F24A2;
    display: flex;
    justify-content: end;
}
.product__container__button{
    position: absolute;
    bottom: 102px;
    width: 95%;
}
.product__description li{
    list-style-image: url('../images/check-circle.svg');

}
.product__containerButtons{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    bottom: 105px;
    width: 100%;
}
.product__file__link{
    color: #3D7ABD;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    border: 1px solid #3D7ABD;
    background-color: none;
    height: 35px;
    width: 231px;
    display: flex;
    justify-content: center;
    align-items: center;

}
.product__file__link:hover{
    text-decoration: none;
}
.product__btn__contacto{
    background-color: #3D7ABD;

    font-size: 16px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    text-decoration: none;
    height: 35px;
    width: 231px;
}
.product__btn__contacto:hover{
    color: #3D7ABD;
    background-color: white;
    border: 1px solid #3D7ABD;
}


#accordion-buttonCategorias{
    background-color: white;
    color: #000000;
    font-weight: 500;
    font-size: 21px;
}

.product__menu__item{
    font-size: 16px;
    color: #151515;

    padding: 10px 0px;
    text-decoration: none;
    width: 95%;
    margin: auto;
}
.product__menu__item.active{

    font-weight: 700;
}
/* Ajustar el grosor de la línea (track/bar) a 2px y en color negro */
.irs--flat .irs-line,
.irs--flat .irs-bar {
  height: 2px !important;
  background: #000 !important;
}

/* Ocultar la parte "edge" para que la línea se vea uniforme */
.irs--flat .irs-bar-edge {
  display: none !important;
}

/* Estilo de los handles (círculos) más pequeños, borde negro y relleno blanco */
.irs--flat .irs-handle {
  width: 16px !important;
  height: 16px !important;
  margin-top: -8px !important; /* Para centrar el círculo en la línea */
  border: 2px solid #000 !important;
  background: #fff !important;
  border-radius: 50% !important;
}
.irs--flat .irs-handle>i:first-child{
    background-color: white !important;
}
.irs--flat .irs-from:before, .irs--flat .irs-to:before, .irs--flat .irs-single:before {
   border-top-color: #000 !important;
}
.irs--flat .irs-to:before{
    background-color: black !important;
}
.irs--flat .irs-handle{
    top: 25px !important;
}
/* Opcional: Color del texto de los valores flotantes */
.irs--flat .irs-single,
.irs--flat .irs-from,
.irs--flat .irs-to {
  color: #000 !important;
  background: #fff !important;
  border: 1px solid #000 !important;
}

.range-values {
  font-family: sans-serif;
  font-size: 16px;
  margin-top: 10px;
}
.range-values span {
  margin-right: 20px;
}
.product__btnAddCarrito{
    background-color: #F5841F;
    color: white;
    font-size: 16px;
    font-weight: 500;
    border-radius: 4px;
    text-transform: uppercase;
}
.product__btnAddCarrito:hover{
    background-color: #F5841F;
    color: white;
}
.product__table .table tr:first-child th{
    background-color: #4C5788;
    color:white;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
}
.product__table tr td {
    /* Estilos para todas las filas excepto la primera */
   color: #0C0C0C;  /* Ejemplo */
   font-size: 15px;
   font-weight: 500;
   text-align: center;
   vertical-align: middle;
}
@media (max-width:468px) {
    .product__container__button{
       position: relative;
       width: 100%;
       bottom: 0px;
    }
}
